<?php
/**
 * Seekers Child Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package Seekers Child
 */

/**
 * Enqueue styles
 */
function seekers_child_enqueue_scripts() {
	wp_enqueue_style( 'seekers-theme-css', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'seekers-child-theme-css', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'seekers_child_enqueue_scripts', 15 );
